application-browser(1)

NAME
application-browser — browse installed applications

SYNOPSIS

application-browser [--hide] [--help]

DESCRIPTION

application-browser allows you to browse installed applications. It highlights the new applications in the beginning of the list.

OPTIONS

--hide
    Hide on start (useful to preload the shell)

--help
    Display help

AUTHOR

This manual page was written by Stefano Karapetsas <stefano@karapetsas.com>